Bug 1466645 - Cannot select image in RHEV compute profile
Cannot select image in RHEV compute profile
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - RHEV (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity medium (vote)
: GA
: --
Assigned To: orabin
Ondřej Pražák
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-30 02:59 EDT by Sanket Jagtap
Modified: 2017-08-30 08:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image List (30.41 KB, image/png)
2017-06-30 02:59 EDT, Sanket Jagtap
no flags Details
Disabled drop down (44.45 KB, image/png)
2017-06-30 03:00 EDT, Sanket Jagtap
no flags Details
RHEV compute profile (55.19 KB, image/png)
2017-08-30 08:38 EDT, Ondřej Pražák
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20209 None None None 2017-07-05 04:44 EDT

  None (edit)
Description Sanket Jagtap 2017-06-30 02:59:25 EDT
Created attachment 1293120 [details]
Image List

Description of problem:


Version-Release number of selected component (if applicable):
rpm -qa | grep satellite
tfm-rubygem-foreman_theme_satellite-1.0.3-1.el7sat.noarch
satellite-installer-6.3.0.2-1.beta.el7sat.noarch
satellite-cli-6.3.0-15.0.beta.el7sat.noarch
satellite-6.3.0-15.0.beta.el7sat.noarch


How reproducible:
Always

Steps to Reproduce:
1.Add images in a Compute resource of type- RHEV
2.Go to the compute profile tab of same resource
3.Try selecting the image from drop down, the Image Drop down is disabled 

Actual results:
Cannot select the image , Drop Down is disabled

Expected results:
Should be active and image should be selected

Additional info:
Comment 1 Sanket Jagtap 2017-06-30 03:00 EDT
Created attachment 1293121 [details]
Disabled drop down
Comment 3 orabin 2017-07-05 04:44:52 EDT
Created redmine issue http://projects.theforeman.org/issues/20209 from this bug
Comment 4 pm-sat@redhat.com 2017-07-12 04:17:48 EDT
Upstream bug assigned to orabin@redhat.com
Comment 5 pm-sat@redhat.com 2017-07-12 04:17:51 EDT
Upstream bug assigned to orabin@redhat.com
Comment 6 Daniel Lobato Garcia 2017-07-12 05:31:37 EDT
The image should not even show up, as it depends on the OS, which is not available at the Compute Profile page.
Comment 7 pm-sat@redhat.com 2017-07-12 06:17:44 EDT
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20209 has been resolved.
Comment 8 Ondřej Pražák 2017-08-30 08:38 EDT
Created attachment 1320068 [details]
RHEV compute profile

Verified.

6.3.0 snap 13

Note You need to log in before you can comment on or make changes to this bug.